.ga-cr-reviews-content-wrapper .ga-cr-section-1 {
    display: flex;
    justify-content: space-between;
    gap: 5em;
    padding-bottom: 32px;
    padding-top: 16px;
}

.ga-cr-reviews-content-wrapper .left-review-section,
.ga-cr-reviews-content-wrapper .right-question-section {
    width: 100%;
    max-width: 632px;
}

.ga-cr-reviews-content-wrapper .ga-customer-reviews,
.ga-cr-reviews-content-wrapper .ga-review-by-feature {
    border-bottom: 1px solid #414042;
    padding-bottom: 32px;
    margin-bottom: 32px;
}

.ga-cr-reviews-content-wrapper h4,
.ga-cr-reviews-content-wrapper h5 {
    margin-bottom: 10px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-1 .ga-cr-stars {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-1 .ga-cr-stars .star-rating-value,
.ga-cr-reviews-content-wrapper .ga-cr-section-1 .total-ratings {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    margin-left: 18px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-1 .total-ratings {
    margin-left: 0;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-1 .ga-toggle-review-by-feature {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-1 .ga-toggle-review-by-feature .toggle-link {
    display: flex;
    align-items: center;
    justify-content: end;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-transform: capitalize;
    cursor: pointer;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-1 .ga-toggle-review-by-feature .arrow-icon,
.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-toggle-review-by-feature-item .arrow-icon {
    margin-left: 10px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-1 .ga-toggle-review-by-feature .arrow-icon,
.ga-cr-reviews-content-wrapper .ga-cr-section-1 .ga-toggle-review-by-feature .arrow-icon svg,
.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-toggle-review-by-feature-item .arrow-icon,
.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-toggle-review-by-feature-item .arrow-icon svg {
    font-size: 0;
    line-height: 10px;
}

.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-review-by-feature-item {
    width: 100%;
    max-width: 325px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-review-by-feature-item .ga-review-by-feature-label {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-review-by-feature-item .ga-review-by-feature-stars {
    display: flex;
}

.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-review-by-feature-item .ga-review-by-feature-stars .star,
.ga-review-this-product .ga-review-popup-star-group .ga-review-popup-stars .star {
    cursor: pointer;
}

.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-toggle-review-by-feature-item {
    margin-top: 14px;
    display: inline-block;
}

.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-toggle-review-by-feature-item .toggle-link {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-transform: capitalize;
    cursor: pointer;
}

.ga-cr-reviews-content-wrapper .ga-review-by-feature .ga-review-by-feature-average {
    margin-left: 16px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

.ga-review-this-product .ga-toggle-review-popup-wrapper {
    margin-top: 24px;
    font-family: articulat-cf, sans-serif;
}

.ga-review-this-product .ga-review-popup-wrapper.active::before {
    content: '';
    position: fixed;
    inset: 0;
    z-index: 2;
    background: rgba(65, 64, 66, .5);
    transition: .5s all ease-in-out;
}

.admin-bar .ga-review-this-product .ga-review-popup-wrapper .ga-review-popup {
    top: 32px;
}

.ga-review-this-product .ga-review-popup-wrapper .ga-review-popup {
    position: fixed;
    width: 100%;
    max-width: 722px;
    background: #fff;
    top: 0;
    z-index: 999999;
    right: 0;
    padding: 32px;
    height: 100%;
    overflow: auto;
    transform: translateX(100%);
    transition: .5s all ease-in-out;
}

.ga-review-this-product .ga-review-popup-wrapper.active .ga-review-popup {
    transform: translateX(0);
}

.ga-review-this-product .ga-review-popup-wrapper .ga-review-popup::-webkit-scrollbar {
    width: 0;
}

.ga-review-this-product .ga-review-popup-close {
    background: transparent;
    border: none;
    text-align: right;
    width: 100%;
    margin-bottom: 24px;
    cursor: pointer;
}

.ga-cr-reviews-content-wrapper .ga-review-popup-header {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #636466;
    padding-bottom: 32px;
    margin-bottom: 24px;
}

.ga-cr-reviews-content-wrapper .ga-review-popup-header h5 {
    margin-bottom: 0;
    padding-bottom: 10px;
    cursor: pointer;
    border-bottom: 1px solid transparent;
    transition: .3s all ease-in-out;
}

.ga-cr-reviews-content-wrapper .ga-review-popup-header h5:not(:last-child) {
    margin-right: 40px;
}

.ga-cr-reviews-content-wrapper .ga-review-popup-header h5.active {
    border-color: #900000;
}

.ga-review-this-product .ga-review-popup-instructions {
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}

.ga-review-this-product .ga-review-popup-form,
.ga-review-popup-question-wrapper .ga-review-popup-question-form {
    padding-bottom: 32px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group,
.ga-review-popup-question-wrapper .ga-review-popup-group {
    margin-bottom: 24px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group input,
.ga-review-this-product .ga-review-popup-form .ga-review-popup-group textarea,
.ga-review-popup-question-wrapper .ga-review-popup-group input,
.ga-review-popup-question-wrapper .ga-review-popup-group textarea {
    width: 100%;
    padding-top: 22px;
    padding-bottom: 22px;
    font-size: 18px;
    line-height: 24px;
    border: 2px solid #231f20 !important;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group textarea,
.ga-review-popup-question-wrapper .ga-review-popup-group textarea {
    height: 104px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group input::placeholder,
.ga-review-this-product .ga-review-popup-form .ga-review-popup-group textarea::placeholder,
.ga-review-popup-question-wrapper .ga-review-popup-group input::placeholder,
.ga-review-popup-question-wrapper .ga-review-popup-group textarea::placeholder {
    font-size: 18px;
    line-height: 24px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group .ga-review-popup-label {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 16px;
    display: inline-block;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group input[type="file"] {
    border: none !important;
    padding: 0;
    font-size: 20px;
    line-height: 28px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group input[type="file"]::before {
    content: 'Choose file';
    display: inline-block;
    background: linear-gradient(270deg, #231f20 50%, #900000 0) 100%;
    background-size: 200%;
    color: #fff;
    transition: all .5s ease-out;
    padding: 16.5px 76.5px;
    outline: none;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    border-radius: 4px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group input[type="file"]:hover::before {
    background-position: 0;
}

.file-upload-error {
    margin-top: 10px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group label[for="upload_type_photo"],
.ga-review-this-product .ga-review-popup-form .ga-review-popup-group label[for="upload_type_video"] {
    display: flex;
    align-items: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group label[for="upload_type_photo"] {
    margin-bottom: 15px;
}

.ga-review-this-product .ga-review-popup-form .ga-review-popup-group label[for="upload_type_photo"] input,
.ga-review-this-product .ga-review-popup-form .ga-review-popup-group label[for="upload_type_video"] input {
    height: 18px;
    width: 18px;
    margin-right: 10px;
}

.ga-review-this-product .ga-review-popup-star-group .ga-review-popup-rating {
    margin-bottom: 40px;
}

.ga-review-this-product .ga-review-popup-star-group .ga-review-popup-label {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 16px;
    display: inline-block;
}

.ga-review-this-product .ga-review-popup-star-group .ga-review-popup-stars .star-selected path {
    fill: #CC2027;
    stroke: #CC2027;
}

.ga-review-this-product .ga-review-popup-submit,
.ga-review-popup-question-wrapper .ga-review-popup-question-submit {
    background: linear-gradient(270deg, #231f20 50%, #900000 0) 100%;
    background-size: 200%;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-family: articulat-cf, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    opacity: 1;
    padding: 16.5px 32px;
    transition: all .5s ease-out;
    position: relative;
}

.ga-review-this-product .ga-review-popup-submit:hover,
.ga-review-popup-question-wrapper .ga-review-popup-question-submit:hover {
    background-position: 0;
}

.ga-review-this-product .ga-review-popup-submit .ga-review-loader,
.ga-review-popup-question-wrapper .ga-review-popup-question-submit .ga-question-loader {
    margin-left: 10px;
    font-size: 0;
    line-height: 0;
}

/* .ga-review-this-product .review-form-notices {
    padding-bottom: 32px;
} */

.review-question-form-notices .error-message,
.review-form-error {
    color: #900000;
    padding-bottom: 10px;
}

.progress-bar-wrapper .progress-status {
    font-size: 15px !important;
    line-height: 24px;
    font-weight: 500;
    font-family: articulat-cf, sans-serif;
}

.ga-cr-reviews-content-wrapper .right-question-section .question-search {
    position: relative;
}

.ga-cr-reviews-content-wrapper .right-question-section .question-search input {
    width: 100%;
    color: #636466;
    padding-right: 48px;
}

.ga-cr-reviews-content-wrapper .right-question-section .question-search input::placeholder {
    color: #636466;
    font-family: articulat-cf, sans-serif;
}

.ga-cr-reviews-content-wrapper .right-question-section .question-search .question-search-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 16px;
    cursor: pointer;
}

.ga-cr-reviews-content-wrapper .right-question-section .ga-questions {
    border-top: 1px solid #414042;
    margin-top: 32px;
}

.ga-cr-reviews-content-wrapper .right-question-section .ga-question {
    margin-top: 32px;
    position: relative;
}

.ga-cr-reviews-content-wrapper .right-question-section .ga-question::after,
.ga-cr-reviews-content-wrapper .right-question-section .ga-questions-see-all a::after {
    content: url(https://www.guardianangeldevices.com/wp-content/uploads/2024/12/right-icon-large.svg);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    font-size: 0;
    line-height: 0;
}

.ga-cr-reviews-content-wrapper .right-question-section .ga-question .ga-question-content {
    font-weight: 600;
}

.ga-cr-reviews-content-wrapper .right-question-section .ga-question .ga-question-author {
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

.ga-cr-reviews-content-wrapper .right-question-section .ga-questions-see-all {
    border-top: 1px solid #414042;
    margin-top: 32px;
    padding-top: 32px;
}

.ga-cr-reviews-content-wrapper .right-question-section .ga-questions-see-all a {
    font-weight: 600;
    width: 100%;
    display: block;
    position: relative;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-2 .ga-cr-video-carousel-wrapper {
    padding-top: 32px;
    padding-bottom: 32px;
    height: 542px;
    overflow: hidden;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-2 h4,
.ga-cr-reviews-content-wrapper .ga-cr-section-3 h4,
.ga-cr-reviews-content-wrapper .ga-cr-section-4 h4 {
    margin-bottom: 24px;
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .f-carousel__viewport {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    height: 410px;
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .f-carousel__slide {
    width: 100%;
    max-width: 192px;
    height: 324px;
    padding: 0 6px;
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .f-carousel__slide a {
    height: 100%;
    display: block;
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .f-carousel__slide a img {
    height: 100%;
    object-fit: cover;
}

.ga-cr-reviews-content-wrapper .ga_cr_review .ga_cr_review_video a {
    position: relative;
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .video-icon,
.ga-cr-reviews-content-wrapper .ga_cr_review .ga_cr_review_video .video-icon {
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .video-icon .scale-animation,
.ga-cr-reviews-content-wrapper .ga_cr_review .ga_cr_review_video .video-icon .scale-animation {
    animation: scaleAnimation 3s ease-in-out infinite;
}

.ga-cr-reviews-content-wrapper .ga_cr_review .ga_cr_review_video,
.ga-cr-reviews-content-wrapper .ga_cr_review .ga_Cr_review_images {
    margin-top: 16px;
}

.ga-cr-reviews-content-wrapper .ga_cr_review .ga_Cr_review_images img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
    margin-right: 5px;
    max-width: 130px;
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel p {
    margin-top: 16px;
    padding-right: 8px;
}

.ga-cr-reviews-content-wrapper .ga-video-reviews-carousel p span:first-child {
    display: block;
    font-weight: 600;
}

.ga-cr-reviews-content-wrapper .f-carousel__nav .f-button {
    background: #231f20;
    color: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

.ga-cr-reviews-content-wrapper .f-carousel__nav .f-button:hover {
    opacity: .9;
}

.ga-cr-reviews-content-wrapper .f-carousel__nav .f-button.is-prev {
    left: 0;
}

.ga-cr-reviews-content-wrapper .f-carousel__nav .f-button.is-next {
    right: 0;
}

.ga-cr-reviews-content-wrapper .f-carousel__nav .f-button svg {
    width: 10px;
    height: 10px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-3 .ga-cr-carousel-wrapper {
    padding-top: 32px;
    padding-bottom: 32px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-3 .f-carousel__viewport {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-3 .f-carousel__viewport img {
    width: 100%;
    max-width: 176px;
    padding: 0 8px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 {
    padding-top: 48px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 h6 {
    font-family: articulat-cf, sans-serif;
    margin-bottom: 10px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .reviews-mentions {
    padding: 28px 0;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .reviews-mentions span {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    background: #F1F2F2;
    padding: 12px 16px;
    border-radius: 64px;
    cursor: pointer;
    transition: .3s all ease-in-out;
    display: inline-block;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .reviews-mentions span.active,
.ga-cr-reviews-content-wrapper .ga-cr-section-4 .reviews-mentions span:hover {
    background: #414042;
    color: #fff;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .reviews-mentions span:not(:last-child) {
    margin-right: 8px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .mentioned-reviews .count-matched-reviews {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 10px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .mentioned-reviews .mentioned-filter span {
    font-weight: 600;
    margin-right: 16px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .mentioned-reviews .filter-wrapper {
    display: flex;
    align-items: center;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .mentioned-reviews .filter-wrapper .clear-mention-filter {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color: #636466;
    border-left: 1px solid #000;
    padding-left: 16px;
    cursor: pointer;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 .mentioned-reviews .filter-wrapper .clear-mention-filter .cross-icon {
    margin-left: 10px;
}

.ga-cr-reviews-content-wrapper .ga-cr-section-4 #ga_cr_reviews_content {
    width: 100%;
    max-width: 742px;
    margin-top: 24px;
}

.ga-cr-reviews-content-wrapper .ga_cr_review .review-block {
    margin-bottom: 16px;
}

.ga-cr-reviews-content-wrapper .ga_cr_review .ga_cr_review_author {
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 16px;
    text-transform: capitalize;
}

.ga-cr-reviews-content-wrapper .btn-block button {
    background-color: transparent;
    border: none;
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    font-family: articulat-cf, sans-serif;
    text-transform: capitalize;
    cursor: pointer;
}

@media screen and (max-width: 1024px) {
    .ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .f-carousel__slide {
        max-width: 232px;
    }

    .ga-cr-reviews-content-wrapper .ga-cr-section-4 .reviews-mentions span {
        margin-bottom: 8px;
    }
}

@media screen and (max-width: 898px) {
    .ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .f-carousel__slide {
        max-width: 282px;
    }
}

@media screen and (max-width: 767px) {

    .ga-cr-reviews-content-wrapper .ga-cr-section-2 .ga-cr-video-carousel-wrapper {
        height: 512px;
    }

    .ga-cr-reviews-content-wrapper .ga-video-reviews-carousel .f-carousel__slide {
        height: 304px;
    }

    .ga-review-this-product .ga-review-popup-wrapper .ga-review-popup {
        padding: 16px 24px;
        max-width: 100%;
    }

    .admin-bar .ga-review-this-product .ga-review-popup-wrapper .ga-review-popup {
        top: 46px;
    }

    .ga-review-this-product .ga-review-popup-form {
        padding-bottom: 16px;
    }

    .ga-cr-reviews-content-wrapper .ga-cr-section-1 {
        flex-direction: column;
        gap: 6em;
    }

    .ga-cr-reviews-content-wrapper .left-review-section,
    .ga-cr-reviews-content-wrapper .right-question-section {
        max-width: 100%;
    }

    .ga-cr-reviews-content-wrapper .ga-cr-section-4 .reviews-mentions {
        padding: 10px 0;
    }

    .ga-cr-reviews-content-wrapper .ga-cr-section-4 .mentioned-reviews .filter-wrapper {
        flex-direction: column;
        align-items: flex-start;
        gap: 1em;
    }

    .ga-cr-reviews-content-wrapper .ga-cr-section-4 .mentioned-reviews .filter-wrapper .clear-mention-filter {
        border-left: none;
        padding-left: 0;
    }
}
